/*
Theme Name:  Efor Child
Theme URI:   http://themeforest.net/user/pixelwars/portfolio
Description: Make your modifications to [Efor Theme] in this child theme.
Author:      Pixelwars
Author URI:  http://themeforest.net/user/pixelwars
Version:     5.0.0
Template:    efor
Tags:        portfolio
Text Domain: efor-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Start of the custom Blacker fonts */
@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - BlackerText-Light.otf");
    font-weight:300;
}
@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - Blacker Text Light Italic.otf");
    font-weight:300;
    font-style: italic;
}


@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - BlackerText-Book.otf");
    font-weight:350;
}
@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - Blacker Text Book Italic.otf");
    font-weight:350;
    font-style: italic;
}


@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - BlackerText-Regular.otf");
    font-weight:400;
}
@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - Blacker Text Italic.otf");
    font-weight:400;
    font-style: italic;
}


@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - BlackerText-Medium.otf");
    font-weight:500;
}
@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - Blacker Text Medium Italic.otf");
    font-weight:500;
    font-style: italic;
}


@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - Blacker Text Bold.otf");
    font-weight:700;
}
@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - Blacker Text Bold Italic.otf");
    font-weight:700;
    font-style: italic;
}


@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - BlackerText-Heavy.otf");
    font-weight:900;
}
@font-face {
    font-family: "Blacker";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Blacker/Zetafonts - Blacker Text Heavy Italic.otf");
    font-weight:900;
    font-style: italic;
}



/* Start of the custom Brother 1816 fonts */
@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Thin.otf");
    font-weight:100;
}
@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Thin-Italic.otf");
    font-weight: 100;
    font-style: italic;
}


@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Light.otf");
    font-weight:300;
}
@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Light-Italic.otf");
    font-weight:300;
    font-style: italic;
}


@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Book.otf");
    font-weight:350;
}
@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Book-Italic.otf");
    font-weight:350;
    font-style: italic;
}


@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Regular.otf");
    font-weight:400;
}
@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Regular-Italic.otf");
    font-weight:400;
    font-style: italic;
}


@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Medium.otf");
    font-weight:500;
}
@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Medium-Italic.otf");
    font-weight:500;
    font-style: italic;
}


@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Bold.otf");
    font-weight:700;
}
@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Bold-Italic.otf");
    font-weight:700;
    font-style: italic;
}


@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-ExtraBold.otf");
    font-weight:800;
}
@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-ExtraBold-Italic.otf");
    font-weight:800;
    font-style: italic;
}


@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Black.otf");
    font-weight:900;
}
@font-face {
    font-family: "Brother";
    src: url("https://www.sannebernhart.com/wp-content/themes/fonts/Brother 1816/TipoType - Brother-1816-Black-Italic.otf");
    font-weight:900;
    font-style: italic;
}
